@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('fonts/OpenSansHebrew-Regular.eot');
    src: url('fonts/OpenSansHebrew-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansHebrew-Regular.woff') format('woff'),
         url('fonts/OpenSansHebrew-Regular.ttf') format('truetype'),
         url('fonts/OpenSansHebrew-Regular.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('fonts/OpenSansHebrew-Bold.eot');
    src: url('fonts/OpenSansHebrew-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSansHebrew-Bold.woff') format('woff'),
         url('fonts/OpenSansHebrew-Bold.ttf') format('truetype'),
         url('fonts/OpenSansHebrew-Bold.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
 * 1.0 Reset
 * ----------------------------------------------------------------------------
 */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	outline: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body {
height: 100%;
}
html,
button,
input,
select,
textarea {
}

body {
	color: #808080;
	/*font: 14px/1.2 'open_sans_hebrewregular', Helvetica, sans-serif; */
	font: 14px/1.2 'open_sans_hebrewregular'; 
	margin: 0;
	direction: rtl;
}

a {
	color: #2C78A1;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'open_sans_hebrewbold', Georgia, serif;
	line-height: 1.3;
}

h1 {
	font-size: 48px;
	margin: 33px 0;
}

h2 {
	font-size: 30px;
	margin: 25px 0;
}

h3 {
	font-size: 22px;
	margin: 22px 0;
}

h4 {
	font-size: 20px;
	margin: 25px 0;
}

h5 {
	font-size: 18px;
	margin: 30px 0;
}

h6 {
	font-size: 16px;
	margin: 36px 0;
}

address {
	font-style: italic;
	margin: 0 0 24px;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-family: 'open_sans_hebrewbold';
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

p {
	margin: 0 0 18px;
}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 14px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

pre {
	background: #f5f5f5;
	color: #666;
	font-family: monospace;
	font-size: 14px;
	margin: 20px 0;
	overflow: auto;
	padding: 20px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

blockquote {
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 24px 40px;
}

blockquote blockquote {
	margin-right: 0;
}

blockquote cite,
blockquote small {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

blockquote em,
blockquote i {
	font-style: normal;
	font-weight: 300;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

dl {
	margin: 0 20px;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 20px;
}

menu,
ol,
ul {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}

li > ul,
li > ol {
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

caption {
	font-size: 16px;
	margin: 20px 0;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}

del {
	color: #333;
}

ins {
	background: #fff9c0;
	text-decoration: none;
}

hr {
	background: url(images/dotted-line.png) repeat center top;
	background-size: 4px 4px;
	border: 0;
	height: 1px;
	margin: 0 0 24px;
}

/* Form fields, general styles first. */
button,
input,
textarea {
	border: none;
	padding: 5px;
	-webkit-appearance: none;
	border-radius: 0;
}
input,
textarea {
	color: #4d4d4d;
	font: 18px 'open_sans_hebrewregular';
	border: 1px solid transparent;
}
input:focus,
textarea:focus {
	outline: 0;
}
input{
	height: 40px;
	line-height: 35px;
	padding: 0 10px;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	border: none;
	color: #fff;
	display: inline-block;
	padding: 11px 24px 10px;
	text-decoration: none;
	font: 18px 'open_sans_hebrewbold';
	height: auto;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	outline: none;
}
/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
	color: #4C4C4C;
}

:-moz-placeholder {
	color: #4C4C4C;
}

::-moz-placeholder {
	color: #4C4C4C;
}

:-ms-input-placeholder {
	color: #4C4C4C;
}
:focus::-webkit-input-placeholder {
	color: transparent;
}
:focus:-moz-placeholder {
	color: transparent;
}
:focus::-moz-placeholder {
	color: transparent;
}
input.wpcf7-not-valid::-webkit-input-placeholder {
	color: #FF0000;
}

input.wpcf7-not-valid:-moz-placeholder {
	color: #FF0000;
}

input.wpcf7-not-valid::-moz-placeholder {
	color: #FF0000;
}

input.wpcf7-not-valid:-ms-input-placeholder {
	color: #FF0000;
}

/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
 .site {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}
 .clearfix:after,
 .clearfix:before{
 	content:'';
 	display: block;
 	clear: both;
 	height: 0;
 	font-size: 0;
 }
 .anim{
 	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
 }
 .wrapper{
 	width: 1020px;
 	margin: 0 auto;
 	padding: 0 40px;
 }
 .site, .site-footer {
	min-width: 1020px;
}
 /* ----------------------- Header ---------------------- */
 .site-header{
 	width: 100%;
 	position: relative;
 	z-index: 101;
 }
.site-header:before,
.site-header:after{
	content: '';
	position: absolute;
	width: 100%;
	left: 0;
	background: #c6c6c5;
	z-index: 0;
}
.site-header:before{
	top: 0;
	height: 50px;
}
.site-header:after{
	bottom: 0;
	height: 8px;
}
.site-header a.home-link{
	float: right;
	background: #fff;
	position: relative;
	margin: 0 0 0 25px;
}
.site-header a.home-link .logo_hover{
	position: absolute;
	display: none;
	top: 0;
	right: 0;
}
.site-header a.home-link:hover .logo_hover{
	display: block;
}
.site-header .wrapper{
	position: relative;
	z-index: 1;
}
/* -------------------- Main Menu --------------------- */
.navbar{
	float: right;
	margin: 70px 0 0;
}
.nav-menu li{
	float: right;
	margin: 0 0 0 26px;
	position: relative;
}
.nav-menu li a{
	display: inline-block;
	color: #C6C6C5;
	font: 16px/1 'open_sans_hebrewbold';
	padding: 9px 0 7px;
	border-bottom: 8px solid transparent;
	text-decoration: none;
	background: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.nav-menu li:hover a{
	border-color: #2c78a2;
}
.nav-menu > li.current-menu-item > a{
	color: #2c78a2;
	border-color: #2c78a2;
}
.nav-menu li ul{
	display: none;
	width: auto;
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 101;
}
.nav-menu li:hover ul{
	display: block;
}
.nav-menu li ul li{
	float: none;
	margin: 0;
	border-bottom: 1px solid #808080;
	min-width: 200px;
}
.nav-menu li li a{
	display: block;
	padding: 9px 10px;
	color: #fff;
	background: #c6c6c5;
	white-space: nowrap;
	border-bottom: none;
}
.nav-menu li li a:hover{
	background: #084a6b;
}
.nav-menu li li a:active,
.nav-menu li li.current-menu-item a{
	background: #2c78a2;
	color: #fff;
}

/* ------------------- Slideshow ----------------- */
.slideshow{
	background: #2c78a2;
	margin: 40px 0 10px;
}
.slideshow .wrapper{
	display: table;
	position: relative;
}
.slideshow .img_slide{
	width: 640px;
	display: table-cell;
	padding: 0 0 0 20px;
}
.slideshow .img_slide img{
	max-width: 100%;
	width: 100%;
}
.slideshow .description_slide{
	width: 300px;
	background: #fff;
	height: 100%;
	display: table-cell;
	vertical-align: top;
	padding: 43px 0 10px;
	position: relative;
}
.slideshow .description_slide ul{
	list-style: disc inside;
	font-size: 21px;
	padding: 0 15px;
	color: #4c4c4c;
}
.slideshow .description_slide h3{
	font-size: 34px;
	margin: 0 0 28px;
	color: #2C78A1;
	position: relative;
	padding: 0 33px 0 60px;
	line-height: 0.8;
}
.slideshow .description_slide h3:before,
.slideshow .description_slide h3:after{
	content: '';
	position: absolute;
	top: 4px;
	height: 22px;
	background: #2c78a2;
}
.slideshow .description_slide h3:before{
	width: 43px;
	left: 0;
}
.slideshow .description_slide h3:after{
	width: 9px;
	right: 0;
}
.slideshow .description_slide p{
	font-size: 21px;
	padding: 0 15px;
	margin: 0;
	color: #4C4C4C;
}
.slideshow .description_slide a.more_info{
	float: right;
	padding: 9px 11px 11px 50px;
	font-size: 20px;
	margin: 16px;
}
.slideshow .description_slide a.more_info:after{
	background-position: 0 -53px;
	width: 33px;
	height: 40px;
}
.slideshow .description_slide a.more_info:hover:after{
	background-position: -40px -53px;
}
.slideshow .cycle-pager-wrapper{
	position: absolute;
	width: 300px;
	bottom: 2px;
	left: 40px;
	padding: 0 10px;
	text-align: center;
	line-height: 1;
	z-index: 100;
}
.slideshow  .cycle-pager-wrapper span{
	width: 12px;
	height: 12px;
	background: #C5C5C4;
	margin: 0 3px;
	text-indent: -9999px;
	display: inline-block;
	border-radius: 50%;
	cursor: pointer;
}
.slideshow .cycle-pager-wrapper span:hover,
.slideshow .cycle-pager-wrapper span.cycle-pager-active{
	background: #2C78A1;
}
.slideshow .slider-nav span{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: url('images/sprite.png') no-repeat;
	width: 33px;
	height: 40px;
	opacity: .2;
	cursor: pointer;
}
.slideshow .slider-nav span:hover{
	opacity: .7;
}
.slideshow .slider-nav span.right{
	background-position: -40px 0;
	right: 7px;
}
.slideshow .slider-nav span.left{
	background-position: 0 0;
	left: 8px;
}
/* -------------------- Pages ---------------------- */
.site-content{
	padding-top: 30px;
	padding-bottom: 40px;
}
a.more_info{
	position: relative;
	line-height: 1;
	background: #084a6b;
	color: #fff;
	text-decoration: none;
}
a.more_info:hover{
	background: rgb(44,120,162); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNzhhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODRhNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(44,120,162,1) 0%, rgba(8,74,107,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(44,120,162,1)), color-stop(100%,rgba(8,74,107,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(44,120,162,1) 0%,rgba(8,74,107,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(44,120,162,1) 0%,rgba(8,74,107,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(44,120,162,1) 0%,rgba(8,74,107,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(44,120,162,1) 0%,rgba(8,74,107,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c78a2', endColorstr='#084a6b',GradientType=1 ); /* IE6-8 */
}
a.more_info:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/sprite.png) no-repeat;
}

/* ------------------- Home Page ------------------- */
.col4{
	width: 220px;
	float: right;
	margin: 0 0 0 20px;
	background: #e6e6e6;
}
.home .col4{
	min-height: 300px;
	overflow: hidden;
}
.col4 h3{
	background: #084a6b;
	color: #fff;
	font-size: 18px;
	line-height: 1;
	text-align: center;
	padding: 9px 5px 13px;
	margin: 0;
}
.col4 .info_content{
	padding: 11px 16px 10px 15px;
	line-height: 1.5;
	overflow: hidden;
}
.col4 .info_content p{
	margin: 0;
}
.col4 .info_content a.more_info{
	float: left;
	padding: 6px 11px 8px 35px;
	position: relative;
	margin: 15px 0 0 ;
	font-size: 16px;
	line-height: 1;
}
.col4 .info_content a.more_info:after{
	background-position: 0 -106px;
	width: 25px;
	height: 30px;
}
.col4 .info_content a.more_info:hover:after{
	background-position: -33px -106px;
}
.col4 h4{
	margin: 4px 0 3px;
	color: #4C4C4C;
	line-height: 1;
	font-size: 16px;
	line-height: 1;
}
.col4 .list_news{
	height: 230px;
}
.col4 .list_news li{
	overflow: hidden;
	margin: 0 0 19px;
}
.col4 .list_news li > a{
	float: left;
	text-decoration: underline;
}
.col4 .list_news li > a:hover{
	text-decoration: none;
}
.home .facebook_block{
	height: 300px;
}
.facebook_block .facebook_holder{
	padding: 9px 9px 10px;
}
.facebook_holder .facebook_content{
	border: 1px solid #c6c6c5;	
}
/* --------------------- Scrollbar -------------------- */
.mCSB_container{
	width:auto;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCustomScrollBox>.mCSB_scrollTools{
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	height:100%;
	margin:0 auto;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	height:100%;
	margin:0 auto;
	text-align:center;
}
/* -------------------- Contact Form ------------------- */
.contact_form{
	margin: 0;
	background: #084a6b;
	padding: 5px 11px 10px;
	font-size: 18px;
	position: relative;
}
.contact_form h3{
	padding: 0;
	margin: 0 0 11px;
	line-height: 1.5
}
.contact_form p{
	margin: 0;
}
.contact_form p span{
	width: 100%;
	display: block;
	margin: 0 0 16px;
	position: relative;
}
.contact_form p span input{
	width: 100%;
}
.contact_form .contact_button{
	position: relative;
	height: 50px;
	overflow: hidden;
}
.contact_form .contact_button:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 41px;
	height: 100%;
	background: #009245 url('images/sprite.png') no-repeat -96px 8px;
	pointer-events: none;
}
.contact_form .contact_button input{
	width: 100%;
	background: #8cc63f;
	padding: 11px 24px 15px 60px;
}
.contact_form .contact_button:hover input{
	background: rgb(29,157,68); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkOWQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4YmM2M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(29,157,68,1) 0%, rgba(139,198,63,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(29,157,68,1)), color-stop(100%,rgba(139,198,63,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(29,157,68,1) 0%,rgba(139,198,63,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(29,157,68,1) 0%,rgba(139,198,63,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(29,157,68,1) 0%,rgba(139,198,63,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(29,157,68,1) 0%,rgba(139,198,63,1) 100%); /* W3C */
}
.contact_form .contact_button:hover:after{
	background: #8cc63f url('images/sprite.png') no-repeat -99px -43px;
}
.contact_form p span span.wpcf7-not-valid-tip{
	position: absolute;
	color: #fff;
	background: #FF0000;
	padding: 8px 5px 11px;
	top: -50px;
	text-align: center;
}
.contact_form p span span.wpcf7-not-valid-tip:after{
	content: '';
	position: absolute;
	top: 100%;
	right: 12px;
	background: url('images/sprite.png') no-repeat -118px -116px;
	width: 17px;
	height: 15px;
}
.contact_form p span input.wpcf7-not-valid{
	border-color: #FF0000;
}
.contact_form .wpcf7-validation-errors{
	display: none!important;
}
.contact_form .wpcf7-mail-sent-ok{
	position: absolute;
	top: 10px;
	margin: 0;
	height: 280px;
	width: 200px;
	left: 11px;
	border: none;
	background: #8CC63F;
	font: 18px/1.9 'open_sans_hebrewbold';
	text-align: center;
	padding: 78px 25px 10px;
	color: #fff;
}
/* ------------------- Breadcrumbs ----------------- */
.breadcrumbs{
	font: 12px 'open_sans_hebrewbold';
	color: #808080;
	margin: 0 0 17px;
	line-height: 1;
}
.breadcrumbs a{
	color: #C6C6C5;
	text-decoration: none;
}
.breadcrumbs a:first-child:before{
	content: '//';
	display: inline-block;
	margin: 0 0 0 3px;
}
/* ---------------------- Sidebar ------------------ */
.sidebar{
	width: 220px;
	float: left;
	margin: 0 80px 0 0;
}
.sidebar .col4{
	float: none;
	margin: 0 0 50px;
}
/* -------------------- Main Content --------------- */
.main_content{
	width: 640px;
	float: left;
}
.main_content h2,
.main_content h1{
	font-size: 16px;
	color: #2C78A1;
	margin: 0 0 13px;
}
.main_content h2:before,
.main_content h1:before{
	content: '//';
	display: inline-block;
	margin: 0 0 0 3px;
}
.main_content h4{
	color: #808080;
	font-size: 14px;
	margin: 0;
}
.main_content .description_block{
	margin: 0 0 47px;
}
.workflow_block{
	margin: 0 0 47px;
	position: relative;
}
.workflow_block:after{
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background: #084a6b;
	margin: 10px 0 0;
}
.workflow_block:before{
	content: '';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: url('images/sprite.png') no-repeat 0 -195px;
	width: 40px;
	height: 32px;
}
.workflow_block:last-child:before{
	display: none;
}
.workflow_block h3{
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 4px 10px 6px;
	background: #084a6b;
	margin: 0 0 15px;
}
/* ---------------------- Accordion ---------------- */
.accordion h3{
	font-size: 16px;
	color: #fff;
	background: #b3b3b3;
	margin: 0 0 3px;
	padding: 4px 42px 6px;
	cursor: pointer;
	position: relative;
}
.accordion h3:before{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	background: url('images/sprite.png') no-repeat -39px -151px;
	width: 30px;
	height: 30px;
}
.accordion h3.ui-state-hover{
	background: #808080;
}
.accordion h3.ui-state-hover:before{
	background-position: -77px -151px;
}
.accordion h3.ui-state-active{
	background: #084a6b;
}
.accordion h3.ui-state-active:before{
	background-position: 0 -151px;
}
.accordion .holder_info{
	padding: 7px 0 10px;
	overflow: hidden;
}
.accordion .avatar{
	max-width: 140px;
	float: right;
	margin: 0 0 0 42px;
}
.accordion .avatar{
	max-width: 100%;
}
.accordion .info_about{
	overflow: hidden;
}
.accordion .info_about .contact_info{
	margin: 35px 0 0;
}
.accordion .info_about .contact_info span{
	margin: 0 0 0 13px;
}
/* ---------------------- Blog Page ---------------- */
.block_article{
	margin: 0 0 19px;
	padding: 0 53px 0 0;
	position: relative;
}
.block_article .link_article{
	content: '';
	position: absolute;
	top: 5px;
	right: 0;
	background: url('images/sprite.png') no-repeat -168px 0;
	width: 35px;
	height: 46px;
}
.block_article .link_article:hover{
	background-position: -168px -57px;
}
.block_article p{
	margin: 0;
}
/* --------------------- Contact Page -------------- */
.contact_us li{
	width: 275px;
	padding: 0 0 0 10px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 9px;
}
.contact_us li i{
	display: inline-block;
	margin: 0 5px 0 10px;
	background: url('images/sprite.png') no-repeat;
	width: 20px;
	height: 21px;
	vertical-align: middle;
}
.contact_us li.address_info i{
	background-position: -231px 0;
}
.contact_us li.fax_info i{
	background-position: -231px -63px;
}
.contact_us li.phone_info i{
	background-position: -231px -30px;
}
.contact_us li.email_info i{
	background-position: -231px -95px;
}
.location_map{
	margin: 15px 0;
}
.location_map .acf-map {
	width: 100%;
	height: 100%;
	margin: 0;
}

/* -------------------- Error Page ----------------- */
.error_page{
	text-align: center;
}
.error_page .main_content{
	padding-top: 50px;	
}
.error_page h1{
	font-size: 60px;
	margin: 0 0 10px;
	line-height: 1;
	color: #2C78A1;
}
.error_page h1:before,
.error_page h2:before{
	display:none;
}
/* ----------------------- Footer ------------------ */
.site-footer, .push {
	height: 130px;
}
.site-footer{
	background: #E6E6E6;
	padding: 16px 0;
	color: #4C4C4C;
	font-size: 12px;
}
.site-footer ul{
	float: right;
	width: 220px;
	padding: 0 15px;
	margin: 0 0 0 20px;
}
.site-footer a.home-link{
	float: left;
	margin: 6px 0 0;
}
.site-footer li{
	margin: 0 0 5px;
}
.site-footer li a{
	color: #2C78A1;
}
.site-footer li a:hover{
	color: #4C4C4C;
	text-decoration: none;
}